<div class="shade">
  <div class="container">
    <div class="row">
      <div class="col">
        <a href="https://calyxinstitute.org/about">About Calyx</a>
        <span class="spacer" aria-hidden="true">&bull;</span>
        <a href="https://members.calyxinstitute.org/enroll">Join Calyx</a>
        <span class="spacer" aria-hidden="true">&bull;</span>
        <a href="https://calyxinstitute.org/help">Get Help</a>
        <span class="spacer" aria-hidden="true">&bull;</span>
        <a href="https://calyxinstitute.org/legal/privacy-policy">Privacy Policy</a>
        <span class="spacer" aria-hidden="true">&bull;</span>
        <a href="https://calyxinstitute.org/legal/terms-of-service">Terms of Service</a>
        <span class="spacer" aria-hidden="true">&bull;</span>
        <a href="https://members.calyxinstitute.org/donate">Donate</a>
      </div>
    </div>
    <div class="row pt-0 pb-4">
      <div class="col">
        <a href="mailto:help@calyxinstitute.org">
        <image class="filter-grey" alt='email' src="{{'/assets/icons/email.svg' | relative_url}}" style='height: 22px; width: 22px'   />
        </a>
        <a href="https://app.element.io/#/room/#calyx:matrix.org", target="_new">
        <image class="filter-grey" alt='matrix' src="{{'/assets/icons/matrix.svg' | relative_url}}" style='height: 22px; width: 22px'   />
        </a>
        <a href="https://calyxinstitute.org/projects/source-code", target="_new">
          <image class="filter-grey" alt='git' src="{{'/assets/icons/git.svg' | relative_url}}" style='height: 22px; width: 22px' />
        </a>
        <a href="https://twitter.com/calyxinstitute", target="_new">
        <image class="filter-grey" alt='twitter' src="{{'/assets/icons/twitter.svg' | relative_url}}" style='height: 22px; width: 22  px'/>
        </a>
        <a href="https://facebook.com/calyxinstitute", target="_new">
        <image class="filter-grey" alt='facebook' src="{{'/assets/icons/facebook.svg' | relative_url}}" style='height: 22px; width:22  px'/>
        </a>
        <a href="https://instagram.com/calyxinsta", target="_new">
        <image class="filter-grey" alt='instagram' src="{{'/assets/icons/instagram.svg' | relative_url}}" style='height: 22px; width:  22px'/>
        </a>
        <a href="https://reddit.com/r/calyxinstitute", target="_new">
        <image class="filter-grey" alt='reddit' src="{{'/assets/icons/reddit.svg' | relative_url}}" style='height: 22px; width: 22px'  />
        </a>
      </div>
    </div>
  </div>
</div>